@charset "utf-8";

.sub-title {text-align:center; margin:80px 0;}
.sub-title.mgb {margin-bottom:15px;}
.sub-title h1 {font-size:36px; font-weight:700; color:#333; letter-spacing:0; line-height:1.3em;}


.table01 table {width:100%; border-collapse:collapse; border-spacing:0px; border-top:1px solid #222;}
.table01 th {text-align:center; font-size:16px; font-weight:700; padding:15px 20px; border-bottom:1px solid #ddd; color:#242424; background:#fafafa; line-height:1.3em; border-spacing:0;}
.table01 th.left {text-align:left;}
.table01 td {font-size:15px; padding:15px; border-bottom:1px solid #ddd; line-height:1.730em; color:#454545; letter-spacing:-.03em;}
.table01 td.center {text-align:center;}
.table01 tr:first-child {border-top:0;}
.table01 tr th:first-child,
.table01 tr td:first-child {border-left:0; border-top:0;}
.table01 tr th:last-child,
.table01 tr td:last-child {border-right:0;}
.table01 tr:last-child 

.history {}
.history .history-logo {text-align:center;}
.history .history-logo img {}
.history .history-tit {font-family: 'GongGothicBold'; font-size:26px; font-weight:700; letter-spacing:0; line-height:1.3em; color:#1c2f77; margin:75px 0 10px; text-align:center;}
.history .history-txt {font-size:18px; color:#333; letter-spacing:0; line-height:1.556em; text-align:center; margin-bottom:25px;}
.history .history-wrap {}
.history .history-wrap .group {display:flex; padding:50px 0; border-top:1px solid #ddd;}
.history .history-wrap .group .year {text-align:center; min-width:310px; font-size:30px; font-weight:700; color:#0086da; letter-spacing:0; line-height:1.3em;}
.history .history-wrap .group .history-list {margin-top:5px;}
.history .history-wrap .group .history-list ul {}
.history .history-wrap .group .history-list ul li {color:#555;}
.history .history-wrap .group .history-list ul li span {font-size:18px; color:#333; font-weight:700; letter-spacing:0; line-height:1.556em; margin-right:30px;}
.history .history-wrap .group:last-child {border-bottom:1px solid #ddd;}

.technology-list {}
.technology-list ul {display:flex; flex-wrap:wrap; justify-content:center; margin:0 -25px; margin-bottom:-50px;}
.technology-list ul li {width:25%; text-align:center; padding:0 25px; margin-bottom:50px;}
.technology-list ul li a {display:block;}
.technology-list ul li .img {}
.technology-list ul li .tit {text-align:center; font-size:16px; color:#333; letter-spacing:0; line-height:1.3em; margin-top:17px;}

.organization {text-align:center;}

.business-wrap {}
.business-wrap .box {display:flex; justify-content:space-between; margin-bottom:100px;}
.business-wrap.mgb .box {margin-bottom:0;}
.business-wrap.reverse .box {flex-direction:row-reverse;}
.business-wrap.reverse .box .txt-box {padding-left:0; padding-right:20px;} 
.business-wrap .box .img {}
.business-wrap .box .txt-box {width:56%; padding-left:25px;}
.business-wrap .box .txt-box .tit {font-size:24px; font-weight:800; color:#333; letter-spacing:0; line-height:1.3em; margin-top:15px;}
.business-wrap .box .txt-box .txt {font-size:16px; color:#555; font-weight:500; letter-spacing:0; line-height:1.56em;margin:20px 0 50px;}
.business-wrap .box .txt-box .business-list {padding-left:15px;}
.business-wrap .box .txt-box .business-list ul {margin-bottom:-7px;}
.business-wrap .box .txt-box .business-list ul li {}
.business-wrap .box .txt-box .business-list.width ul li a {min-width:400px;}
.business-wrap .box .txt-box .business-list.width2 ul li a {min-width:280px;}
.business-wrap .box .txt-box .business-list ul li a {display:inline-block; min-width:210px; height:35px; line-height:33px; border:1px solid #ddd; border-radius:30px; margin-bottom:7px; padding:0 15px;}
.business-wrap .box .txt-box .business-list ul li a span img {vertical-align:text-top; margin-right:5px;}

.sub-tab-fixed .sub-tab-menu {position:fixed; top:0; left:0; width:100%; z-index:100; margin-top:0;}

.performance {width:100%; max-width:1340px; margin:0 auto; padding:55px 50px; display:flex; background:#fff; box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.3); margin-top:60px;}
.performance .img-list {width:43%; margin-right:30px;}
.performance .img-list .img {margin-bottom:10px;}
.performance .img-list .thumb {position:relative; padding-bottom:55.4%; overflow:hidden;}
.performance .img-list .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.performance .txt-box {width:54.7%;}  

.employment-list {}
.employment-list ul {display:flex; flex-wrap:wrap;}
.employment-list ul li {width:33.3333%; text-align:center; padding:0 50px; margin-bottom:100px;}
.employment-list ul li .tit {font-size:20px; font-weight:700; color:#333; letter-spacing:0; line-height:1.3em; margin:10px 0 5px;}
.employment-list ul li .txt {color:#555;}

.announcement-box {border:1px solid #ddd; padding:40px 65px; margin-top:-35px;}
.announcement-box .tit {font-size:24px; color:#333; letter-spacing:-.025em; line-height:1.3em; font-weight:700; margin-bottom:25px;}
.announcement-box .tit span {font-size:18px; font-weight:300; color:#8a8a8d; letter-spacing:-.025em; line-height:1.667em; display:inline-block; padding-left:55px;}
.announcement-list-wrap {display:flex; align-items:center; justify-content:space-between;}
.announcement-list-wrap .announcement-list {}
.announcement-list-wrap .announcement-list ul {display:flex;}
.announcement-list-wrap .announcement-list ul li {margin-right:100px; font-weight:300;}
.announcement-list-wrap .btn {display:block; width:140px; height:50px; line-height:50px; background:#1c60a4; text-align:center; color:#fff; font-size:20px; font-weight:500; letter-spacing:-.025em;}

.directions {}
.directions ul {display:flex; flex-wrap:wrap;}
.directions ul li {font-size:18px; font-weight:700; letter-spacing:0; line-height:1.3em; color:#333; width:33.3333%; margin-bottom:40px;}
.directions ul li:first-child {width:100%;}
.directions ul li:nth-child(n+2) strong {font-size:18px; margin-right:10px;}
.directions ul li strong {font-size:20px; color:#555;}
.directions ul li span img {vertical-align:middle; margin-right:20px;}
.directions ul li span.bold {color:#0c71b0;}

.root_daum_roughmap {width:100% !important; height:600px !important;}
.root_daum_roughmap .wrap_map {height:600px !important;}


